config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then # toss the redundant copy
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}
config etc/rc.d/rc.pcmcia.new
config etc/pcmcia/config.opts.new
( cd sbin ; rm -rf lspcmcia )
( cd sbin ; ln -sf pccardctl lspcmcia )
( cd usr/man/man8 ; rm -rf lspcmcia.8.gz )
( cd usr/man/man8 ; ln -sf pccardctl.8.gz lspcmcia.8.gz )
